#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Sep 23 09:59:03 UTC 2023
maven-metadata-repository.jboss.org.xml.lastUpdated=1695456316211
maven-metadata-mavencentral.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1695456316150
maven-metadata-bouncycastle.xml.lastUpdated=1695456316135
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jans.xml.lastUpdated=1695463143505
maven-metadata-bouncycastle.xml.error=
